using System;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class PageAlvo : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Page.PreviousPage != null)
        {
            Response.Write(PreviousPage.Nome);
        }

        /*if (Page.PreviousPage != null)
        {
            TextBox OrigemTextBox = (TextBox)Page.PreviousPage.FindControl("TextBox1");
            if (OrigemTextBox != null)
            {
                Label1.Text = OrigemTextBox.Text;
            }
        }*/
    }
}
